<section class="testimonials section" id="recent-posts">
  <div class="container">
    <div class="row justify-content-center">
      <div class="col-12">
        <div class="heading">
          <h2>Recent Posts</h2>
        </div>
      </div>

      <!--TODO: remove meeting notes when blog is ready-->
      <!--TODO: add blog entries in future-->
      {{ range where .Site.RegularPages "Type" "blog" }}
      <div class="col-lg-4 col-sm-6 mb-5 mb-lg-0">
        <div class="testimonial-block">
          <div class="author-details">
            <a href="{{.Permalink}}"><h4>{{ .Title }}</h4> </a>
            <span>{{ .PublishDate.Format "January 2, 2006" }}</span>
            <br />
          </div>
        </div>
      </div>
      {{ end }}
    </div>
  </div>
</section>
